﻿body {
	margin: 0px;
	background-color: #fde4e5;
	font-family: Tahoma;
	color: #AE3032;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
}
td {
	padding: 7px 10px 7px 10px;
	FONT-SIZE: 9pt;
	COLOR: #AE3032;
	FONT-FAMILY: Tahoma;
	text-align: center;
}
th {
	FONT-SIZE: 9pt;
	COLOR: #AE3032;
	background-color: #fde4e5;
	FONT-FAMILY: Tahoma;
}
span {
	font-family: Tahoma;
	text-decoration: none;
}
a {
	color: #AE3032;
	text-decoration: none;
}
a:hover {
	font-family: Tahoma;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
p {
	margin: 0px;
	font-family: Tahoma;
	color: #AE3032;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
}
#header {
	background-image: url('images/header_02.gif');
	height: 100%;
}
#box {
	margin: 0px auto;
	width: 780px;
}
#box2 {
	margin: 0px auto;
	width: 100%;
}
#footer {
	height: 84px;
	background-color: #fde4e5;
	background-image: url('images/footer_04.gif');
}
.clr {
	clear: both;
	height: 0px;
}
.hed {
	background-image: url('images/header_02.gif');
	height: 249px;
	background-repeat: repeat-x;
	width: 100%;
}
.hedright {
	background-image: url('images/header_05.gif');
	width: 186px;
	height: 249px;
	float: right;
	background-repeat: no-repeat;
}
.hedleft {
	background-image: url('images/header_01.gif');
	width: 145px;
	height: 249px;
	float: left;
	background-repeat: no-repeat;
	position: relative;
}
.copyr_link1 {
	width: 68px;
	height: 16px;
	display: block;
	position: absolute;
	top: 56px;
	right: 55px;
}
.copyr_link2 {
	width: 68px;
	height: 16px;
	display: block;
	position: absolute;
	top: 59px;
	right: 55px;
}
.copyr_link3 {
	width: 68px;
	height: 16px;
	display: block;
	position: absolute;
	top: 100px;
	right: 55px;
}
.hed_link {
	width: 145px;
	height: 249px;
	display: block;
}
.hidden_hed_link {
	display: none;
}
.hedmiddright {
	background-image: url('images/header_04.gif');
	width: 227px;
	height: 249px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	clip: rect(auto, auto, auto, auto);
	float: right;
}
.hedmiddleft {
	background-image: url('images/header_03.gif');
	width: 218px;
	height: 249px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	float: right;
}
.foot {
	background-image: url('images/footer_04.gif');
	height: 84px;
	background-repeat: repeat-x;
	width: 100%;
}
.footerleft {
	background-image: url('images/footer_01.gif');
	width: 159px;
	height: 84px;
	float: left;
	background-repeat: no-repeat;
}
.footerright {
	background-position: left bottom;
	background-image: url('images/footer_05.gif');
	width: 141px;
	height: 84px;
	float: right;
	background-repeat: no-repeat;
	position: relative;
	display: block;
}
.copyr_link4 {
	width: 98px;
	height: 21px;
	display: block;
	position: absolute;
	top: 60px;
	right: 8px;
}
.footmiddright {
	background-image: url('images/footer_03.gif');
	width: 225px;
	height: 84px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	float: left;
}
.footmiddleft {
	background-image: url('images/footer_02.gif');
	width: 263px;
	height: 84px;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	float: left;
}
.style1 {
background-image:url('images/bgred.gif');
	text-align:center;
    height:24px;
	border-bottom: 1px solid rgb(203, 41, 53); border-left-width: 1px; border-right-width: 1px; border-top-width: 1px;"
}
h1 {
	font-size: 10pt;
	background-color: #AE3032;
	color: #FFFFFF;
	width: 30px;
}
h2 {
	color: #dd636e;
	font-size: 13pt;
	display: block;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: center;
	font-family: Tahoma;
}